## golang-github-cli-safeexec 1.0.0

=== debian/changelog ===
golang-github-cli-safeexec (1.0.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Sat, 30 Jan 2021 03:25:46 -0700

golang-github-cli-safeexec (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #977872)
  * Mention lookpath_windows.go with BSD-3-clause-Go license
    in debian/copyright.
    Thanks to Thorsten Alteholz for catching my oversight

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jan 2021 19:47:46 -0700
