## golang-github-cli-safeexec 1.0.1

=== debian/changelog ===
golang-github-cli-safeexec (1.0.1-1) unstable; urgency=medium

  * New upstream version 1.0.1
  * Reorder fields in debian/control and debian/copyright
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Bump Standards-Version to 4.6.2 (no change)

 -- Anthony Fok <foka@debian.org>  Wed, 25 Jan 2023 15:12:49 -0700

golang-github-cli-safeexec (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-cli-safeexec-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 03:16:09 +0000
