=== debian/control ===
--- 
+++ 
@@ -1,22 +1,23 @@
 Source: golang-github-cli-safeexec
+Section: golang
+Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Section: golang
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-golang,
+               golang-any
 Testsuite: autopkgtest-pkg-go
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-golang,
-               golang-any
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cli-safeexec
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cli-safeexec.git
 Homepage: https://github.com/cli/safeexec
-Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/cli/safeexec
 
 Package: golang-github-cli-safeexec-dev
 Architecture: all
 Depends: ${misc:Depends}
+Multi-Arch: foreign
 Description: safer version of exec.LookPath on Windows
  safeexec is a Go module that provides a safer alternative to exec.LookPath()
  on Windows.
